Bug 49782 - package descriptions not available
Summary: package descriptions not available
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-23 20:49 UTC by Chris Ricker
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-24 16:00:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-07-23 20:49:10 UTC
Text install, updates 07192001 disk

When selecting package groups, <F1> in prior versions has displayed
descriptions about the packages.  Now, it just displays a generic useless
help message....

Comment 1 Glen Foster 2001-07-23 21:18:38 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Matt Wilson 2001-07-24 21:09:05 UTC
press <F2> on the package for the description (see text at the bottom of the window)



Note You need to log in before you can comment on or make changes to this bug.